Subject: [bug#40041] [PATCH] gnu: ghc-extra: Update to 1.7.1.

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 25 Jul 2020 04:35:27 +0200

Leo Famulari <[email-masked]> writes:

> On Thu, Mar 12, 2020 at 05:14:15PM +0200, Alexandru-Sergiu Marton wrote:
>> * gnu/packages/haskell-xyz.scm (ghc-extra): Update to 1.7.1.
>
> Thanks! Pushed as b431f6c9ccfa104811dc0697d6fec84bf8b08035

I know I’m a few months late, but I think the update may have been
incorrect, as it is not aligned with the rest of our Haskell packages.
We should aim to keep all Haskell packages at the same LTS release.  As
you can see here, version 1.7.1 does not correspond to any LTS release:

    https://www.stackage.org/package/extra/snapshots

-- 
Ricardo